.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a7db0da4-313b-2792-f9eb-cf0ae3dd4b5b {
display: none !important;
}
.lfr-layout-structure-item-3d8348fd-8086-99c7-0610-8acf825b2a7e {
display: none !important;
}
